<?xml version="1.0"?>
<doc>
<assembly>
<name>
PREAgenda
</name>
</assembly>
<members>
<member name="M:PREAgenda.Agenda_F_Comunicacion.#ctor(System.Data.DataView,System.Int32,System.Boolean,System.String)">
	<summary>
 COSTRUCTOR PARA CUANDO ESTA MODIFICANDO UNA CITA
 </summary>
	<param name="dtCitaSeleccionada"></param>
	<param name="IdUsuarioAgenda"></param>
	<remarks></remarks>
</member><member name="M:PREAgenda.Agenda_F_Comunicacion.#ctor(System.String,System.Int32,System.String)">
	<summary>
 COSTRUCTOR PARA CUANDO ESTA HACIENDO UNA NUEVA CITA
 </summary>
	<param name="Fecha"></param>
	<param name="IdUsuarioAgenda"></param>
	<remarks></remarks>
</member><member name="M:PREAgenda.Agenda_F_Comunicacion.CrearLeyendaPersona(System.Int32,System.Int32)">
	<summary>
 Cuando mandamos un mensaje con un tipo de cita que la persona no tiene configurada una leyenda, 
 copiamos la configuracion de la leyenda de la persona que la ha creado
 </summary>
	<remarks></remarks>
</member><member name="M:PREAgenda.Agenda_F_Comunicacion.CargarPersonal">
	<summary>
 Carga el personal Activo, 
 ** SE HACE DE DIFERENTE MANERA PARA NOVAGOLD Y CODE PORQUE LAS TABLAS PERSONAL Y PERANEXO SON DIFERENTES
 </summary>
	<remarks></remarks>
</member><member name="M:PREAgenda.Agenda_F_Comunicacion.ocultarGrupos(System.String)">
	<summary>
 Oculta los grupos segun la aplicacion que abra la agenta , NOVAGOLD O ERPCODE
 </summary>
	<remarks></remarks>
</member><member name="M:PREAgenda.Agenda_T_Comunicacion.#ctor(System.Int32)">
	<summary>
	</summary>
	<param name="pidUsuario">id del usuario de la aplicacion MENUMDI.IDUSUARIO</param>
	<remarks></remarks>
</member><member name="M:PREAgenda.Agenda_T_Comunicacion.ComprobarLeyendaUsuarios(System.Int32)">
	<summary>
 Al cambiar el tipo de una cita comprueba que el resto de usuarios que ven el mensaje 
 tienen definido la leyenda para ese tipo de cita, sinno la crea
 </summary>
	<remarks></remarks>
</member><member name="M:PREAgenda.Agenda_T_Comunicacion.CrearLeyendaPersona(System.Int32,System.Int32)">
	<summary>
 Cuando mandamos un mensaje con un tipo de cita que la persona no tiene configurada una leyenda, 
 copiamos la configuracion de la leyenda de la persona que la ha creado
 </summary>
	<remarks></remarks>
</member><member name="M:PREAgenda.Agenda_T_Comunicacion.EditarCita(System.Boolean)">
	<summary>
	</summary>
	<param name="pcitasAntelacion">Indicamos desde que grid esta editando la cita</param>
	<remarks></remarks>
</member><member name="M:PREAgenda.Agenda_T_Comunicacion.cargarGruposButtonBar">
	<summary>
 En funcion de la aplicacion que abra la Agenda cargara una serie de grupos diferentes
 </summary>
	<remarks>Novagold tiene residentes y ERPCode Clientes, Preyectos...</remarks>
</member><member name="P:PREAgenda.My.Resources.Resources.ResourceManager">
	<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member><member name="P:PREAgenda.My.Resources.Resources.Culture">
	<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso con establecimiento inflexible de tipos.
</summary>
</member><member name="T:PREAgenda.My.Resources.Resources">
	<summary>
  Clase de recurso con establecimiento inflexible de tipos, para buscar cadenas traducidas, etc.
</summary>
</member>
</members>
</doc>